if [ ! -r etc/rc.d/rc.modules ]; then
 mv etc/rc.d/rc.modules.new etc/rc.d/rc.modules
fi
( cd lib/modules/2.4.5 ; rm -rf build )
( cd lib/modules/2.4.5 ; ln -sf /usr/src/linux-2.4.5 build )
( cd lib/modules/2.4.5 ; rm -rf build )
( cd lib/modules/2.4.5 ; ln -sf /usr/src/linux-2.4.5 build )
